Subject: Pine Bug? Message Index will not display color

From: David McArthur <[email-masked]>
Date: Wed, 20 Feb 2002 21:35:32 -0600 (CST)

The Message Index does not honor the color settings under
Setup > Kolor : Index Color  or  Setup > Rules > Indexcolor
although the color settings under Setup > Kolor : General Color
do work.

I am running Pine 4.44 on redhat linux.

I have color enabled.
I get the same behavior w/ use-termdef, force-ansi-8color, and force-ansi-16color

My terminal is a vt100 emulator with ANSI color, and I have
constructed a terminfo entry that should support color.

I *think* I am using the default pine.conf, because I have created a
fresh one by doing

	$ pine -conf > default.pine.conf

and running

	$ pine -P default.pine.conf

and also I have replaced /etc/pine.conf which is the only pine.conf I
find with whereis.

This was also not working with the previous version of pine
(I think 4.33 ?).  Any ideas?

-- 
David McArthur
[email-masked]

p.s.
I'll probably get off the pine-info list pretty quickly if it
generates much mail, so a response to me directly would be
appreciated.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------